<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/color_F5"
    android:orientation="vertical">

    <include layout="@layout/common_toolbar"></include>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_marginTop="@dimen/dp_18"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:orientation="vertical"
            android:padding="@dimen/dp_12">

            <me.zhanghai.android.materialratingbar.MaterialRatingBar
                android:id="@+id/rating"
                style="@style/Widget.MaterialRatingBar.RatingBar"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:mrb_fillBackgroundStars="true"
                app:mrb_progressTint="@color/main_red"
                app:mrb_secondaryProgressTint="@color/main_red"
                android:numStars="5"
                android:stepSize="1" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_20"
            android:background="@color/white"
            android:paddingBottom="@dimen/dp_20"
            android:orientation="vertical">

            <EditText
                android:id="@+id/etContent"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:background="@null"
                android:gravity="top|left"
                android:hint="请输入您的评价内容"
                android:lines="5"
                android:padding="@dimen/dp_12"
                android:textColor="@color/black" />

            <ImageView
                android:id="@+id/ivAdd"
                android:layout_width="@dimen/dp_100"
                android:layout_height="@dimen/dp_100"
                android:background="@drawable/icon_add_pic"
                android:layout_marginLeft="@dimen/dp_12"
                />


        </LinearLayout>

    </LinearLayout>

    <View
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_70"
        android:background="@color/white"
        android:gravity="center"
        android:paddingLeft="@dimen/dp_15"
        android:paddingRight="@dimen/dp_15">

        <Button
            android:id="@+id/btnOk"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_btn"
            android:text="提交"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_17">

        </Button>

    </LinearLayout>
</LinearLayout>